# get account

Retrieves an account.

Endpoint: GET /account/show
Version: 3
Security: ApiKeyAuth

## Response 200 fields (application/json):

  - `account` (object, required)
    account

  - `account.id` (integer, required)
    Example: 123

  - `account.created_at` (string, required)
    Datetime in ISO 8601 format (`2020-12-31T11:22:33-05:00` or `2020-12-31T11:22:33Z` for UTC)
    Example: 2020-12-31T11:22:33Z

  - `account.encrypt_start_at` (any, required)

  - `account.guaranteed_cores` (integer, required)
    the guaranteed number of maps
    Example: 3

  - `account.maximum_cores` (integer, required)
    the max number of maps
    Example: 5

  - `account.plan` (integer, required)
    the plan id
    Example: 123

  - `account.presto_plan` (integer, required)
    the presto plan id
    Example: 123

  - `account.storage_size` (integer, required)
    the storage size
    Example: 1000

